{{ define "main" }}

<!-- cordava app development -->
<section class="section">
  <div class="container">
    <div class="row mb-5">
      <div class="col-md-6 mb-4 mb-md-0">
        <img src="https://www.logisticsit.com/assets/files/images/28_03_19/p8-Erp--Enterprise-Resource-Plan-280957543.jpg" style="width: 100%;" alt="">
      </div>
      <div class="col-md-6 content">
        {{ .Content }}
      </div>
    </div>
    <!-- <div class="row"> -->
      <!-- responsive web development item -->
      <!-- {{ range .Data.Pages }}
      <div class="col-lg-4 col-sm-6 mb-4">
        {{ .Render "scholarship1" }}
      </div>
      {{ end }}
    </div> -->
  </div>
</section>
<!-- /cordava app development -->

{{ end }}